archive: https://github.com/notofonts/malayalam/releases/download/NotoSansMalayalam-v2.103/NotoSansMalayalam-v2.103.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansMalayalam/googlefonts/variable-ttf/NotoSansMalayalam[wdth,wght].ttf: NotoSansMalayalam[wdth,wght].ttf
